<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Match Point</title>
    <link rel="shortcut icon" type="image/x-icon" href="favicon.ico">

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link rel="stylesheet" href="vendor/simple-line-icons/css/simple-line-icons.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" />
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <!--<link href="https://fonts.googleapis.com/css?family=Kanit" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Josefin Sans' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=Chivo' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=Jaldi' rel='stylesheet'>-->
    <link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet">
    <!-- Plugin CSS -->
    <link rel="stylesheet" href="device-mockups/device-mockups.min.css">
    <link href="css/new-age.min.css" rel="stylesheet">
  </head>

  <body id="page-top">
    <header class="masthead pt-sm-0">
      <div class="container h-100">
        <div class="row h-100 justify-content-center">
          <div class="col-lg-4 col-sm-12 my-auto">
            <div class="container w-sm-5 d-sm-block d-lg-none mx-auto">
              <!-- Add a tag line just in case people get here with a smart phone-->
              <img class="img-fluid" src="img/matchpointFull.png"></img>
            </div>
            <div class="device-container">
              <div class="device-mockup iphone6_plus portrait black">
                <div class="device ">
                  <div class="screen">
			<!--<video id="screenCap" autoplay loop class="img-fluid">-->
		    	<!--<source  src="img/sc1-edited.mp4" type="video/mp4">-->
                        <img src="img/static-version.png" class="img-fluid" alt="static version">
			<!--<img src="img/quicker-after-crop.gif" class="img-fluid" alt="mp4 would have been easier">-->
			<!--</video>-->
                  </div>
                  <div class="button" onclick="playPause()">
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-6 d-none d-lg-block h-lg-90 my-auto">
            <div class="container w-50 mx-auto">
              <img class="img-fluid" src="img/matchpointFull.png"></img>
            </div>
            <div class="container w-100 h-100 mt-sm-1 mt-2">
              <div id="myCarousel" class="carousel slide mb-2 mt-2 w-auto" data-ride="carousel">
                <div class="carousel-inner">
                  <div class="carousel-item mb-lg-5 p-lg-5 active">
                      <div class="header-content text-center">
                          <b><h2 class="">CREATE AND JOIN YOUR LOCAL TENNIS<br/>COMMUNITY</h2></b>
                      </div>
                    </div>
                    <div class="carousel-item mb-lg-5 p-lg-5">
                        <div class="header-content text-center">
                          <b><h2 class="">FIND YOUR LEVELS, PLAY YOUR MATCHES, CHALLENGE YOURSELF</h2></b>
                      </div>
                    </div>
                    <div class="carousel-item mb-lg-5 p-lg-5">
                        <div class="header-content text-center">
                          <b><h2 class="">WIN PRIZES,<br/>GET SPONSORED,<br/>LIKE A PRO</h2></b>
                        </div>
                    </div>
                  </div> <!--EO carousel inner -->
                  <div class="row mt-5">
                    <ol class="carousel-indicators">
                      <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                      <li data-target="#myCarousel" data-slide-to="1"></li>
                      <li data-target="#myCarousel" data-slide-to="2"></li>
                    </ol>
                  </div>
                </div> <!--EO carousel -->
              </div>
            </div>
          </div>
        </div>
    </header>

    <section class="features h-75" id="features">

      <div class="container pt-lg-2 pb-lg-2">
        <div class="row justify-content-center">
          <h1 class="section-header">HOW IT WORKS</h1>
        </div>
        <div class="row w-100 h-10 text-center">
          <div class="col-lg-3">
            <div class="feature-item">
              <!--<i class="fa fa-users text-primary"></i>-->
              <img src="img/join.png"></img>
              <h3>JOIN</h3>
              <p class="text-muted">Join a tailor made tournament at your level/age group</p>
            </div>
          </div>
          <div class="col-lg-3">
            <div class="feature-item">
              <img src="img/tennis.jpg"></img>
              <h3>MEET & PLAY</h3>
              <p class="text-muted">Play with players at a similar level in your local area and beyond</p>
            </div>
          </div>
          <div class="col-lg-3">
            <div class="feature-item">
              <!--<i class="icon-graph text-primary"></i>-->
              <img src="img/rate.png"></img>
              <h3>REVIEW</h3>
              <p class="text-muted">Help improve yours and your opponents game via the review system</p>
            </div>
          </div>
          <div class="col-lg-3">
            <div class="feature-item">
              <!--<i class="icon-present text-primary"></i>-->
              <img src="img/reward.png"></img>
              <h3>COLLECT REWARDS</h3>
              <p class="text-muted">Earn credits with wins and get cool swag or services from our partners!</p>
            </div>
          </div>
        </div>
      </div>

    </section>

    <!--<section class="cta">
      <div class="cta-content">
        <div class="container">
          <h1>Join the movement</h1>
          <a href="#" class="btn btn-outline-dark btn-xl js-scroll-trigger">SIGN UP</a>
          <a href="#" class="btn btn-outline-dark btn-xl js-scroll-trigger">SIGN IN</a>
        </div>
      </div>
    </section>-->

    <footer class="h-25">
      <div class="container pt-lg-5 pb-lg-2">
        <div class="row justify-content-center">
            <!--<h1 class="section-header">CONNECT</h1>-->
        </div>
        <div class="row">
          <div class="col-lg-4 align-center">
            <ul class="list-unstyled text-left">
              <li><a href="#">Terms of Service</a></li>
              <li><a href="#">Privacy Policy</a></li>
              <li><a href="#">Contact Us</a></li>
            </ul>
          </div>
          <div class="col-lg-4">
            <ul class="list-inline">
              <li class="list-inline-item"><a href="#"><i class="fa fa-facebook fa-2x"></i></a></li>
              <li class="list-inline-item"><a href="#"><i class="fa fa-twitter fa-2x"></i></a></li>
              <li class="list-inline-item"><a href="#"><i class="fa fa-instagram fa-2x"></i></a></li>
              <li class="list-inline-item"><a href="#"><i class="fa fa-envelope-o fa-2x"></i></a></li>
            </ul>
          </div>
          <div class="col-lg-4">
            <!--<h4 class="">SOCIAL</h4>
            <ul class="list-inline">
              <li class="list-inline-item"><a href="#"><h3><i class="fa fa-facebook"></i></h3></a></li>
              <li class="list-inline-item"><a href="#"><h3><i class="fa fa-twitter"></i></h3></a></li>
              <li class="list-inline-item"><a href="#"><h3><i class="fa fa-instagram"></i></h3></a></li>
            </ul>-->
            <img class="w-25" src="img/matchpointSmall.png"></img>
          </div>
        </div>
        <div class="row justify-content-center">
          <p>&copy; MatchPoint.pro</p>
        </div>
      </div>
    </footer>
    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <!--<script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>-->
    <script src="vendor/bootstrap/js/bootstrap.js"></script>
    <!-- Plugin JavaScript -->
    <!---<script src="vendor/jquery-easing/jquery.easing.min.js"></script>-->
    <!-- Video pause and play-->
    <script src="js/vid.js"></script>
  </body>

</html>
